// 12/23/96 designed by Dee M. Patel and C. Edward Chow
//          implemented by Dee M. Patel
// Free to use for education and research purpose
// Acknowledge the authors in the code you develop with this
// Given us your feedback at chow@quandary.uccs.edu, dmpatel@sanluis.uccs.edu
//
import java.awt.*;
import java.util.*;
import java.net.*;
import java.io.*;

class getdis extends Thread
{
    static Javadraw s = null;
    DataInputStream dis = null;
    String conf_name;
    String id_name;
    Graphics rgra;
    boolean pen_done;
    boolean text_done;

    public void get_sdraw(Javadraw sdraw)
    {
        s = sdraw;
    }

    public void update_dis(DataInputStream dataipstream,
                           String conf_nm,
                           String id_nm)
    {
        dis = dataipstream;
        conf_name = conf_nm;
        id_name = id_nm;
    }
    public  void  run()
    {
        String  str_button  =  null;
        String  strlastx  =  null;
        String  strlasty  =  null;
        String  strx  =  null;
        String  stry  =  null;
        String  strpenthickness  =  null;
        String  strerasethickness  =  null;
        String  strcolor  =  null;
        String  strname  =  null;
        String  strstyle  =  null;
        String  strsize  =  null;
        String  strprintchar  =  null;
        String inputbuffer;
        String strarray[] = new String[200];


        while(true)
        {
            strarray[0] = " ";
            inputbuffer = null;
            pen_done = false;
            text_done = false;
            if (dis == null || s == null)
            {
                continue;
            }
            try  
            {
                inputbuffer  =  dis.readLine();
            }
            catch(IOException  e)
            {
                System.out.println("Error:  IO  Exception");
            }
            if(inputbuffer == null)
            {
                continue;
            }
            //System.out.println("INPUT = "+inputbuffer);
            StringTokenizer  inputbufferST  =  
                new  StringTokenizer(inputbuffer,  "  ");

            int index = 0;
            while(inputbufferST.hasMoreTokens())
            {
                strarray[index] = inputbufferST.nextToken();
                index++;
            }
            
            if(strarray[0].compareTo("Disconnect") == 0)
            {
                //System.out.println("DISCONNECT "+inputbuffer);
                s.disconnect_client();
                continue;
            }
            else if(strarray[0].compareTo("List") == 0)
            {
                //System.out.println("LIST "+inputbuffer+ " " + strarray[0]);
                s.getdis_list(strarray, index);
                continue;
            }
            else if(strarray[0].compareTo(conf_name) != 0)
            {
                continue;
            }
            /*
            if(strarray[1].compareTo("ALL") == 0)
            {
                continue;
            }
            else*/
            if(strarray[1].compareTo(id_name) == 0)
            {
                continue;
            }
            
            str_button = strarray[2];
            if(str_button.charAt(0) == 'P')
            {
                int r_lastx  =  new  Integer(strarray[3]).intValue();//lastx
                int r_lasty  =  new  Integer(strarray[4]).intValue();//lasty
                int r_x  =  new  Integer(strarray[5]).intValue();//x
                int r_y  =  new  Integer(strarray[6]).intValue();//y
                int r_penthickness  =  new  Integer(strarray[7]).intValue();//penthickness
                int r_erasethickness  =  new  Integer(strarray[8]).intValue();//erasethickness
                int r_color  =  new  Integer(strarray[9]).intValue();//color

            //System.out.println("BEFORE");
                pen_done = s.getdis_pen(r_lastx, 
                                      r_lasty, 
                                      r_x, 
                                      r_y, 
                                      r_penthickness, 
                                      r_erasethickness, 
                                      r_color);
            }
            else if (str_button.charAt(0) == 'T')
            {
                int r_x  =  new  Integer(strarray[3]).intValue();
                int r_y  =  new  Integer(strarray[4]).intValue();
                String r_name  =  strarray[5];
                char r_style  =  strarray[6].charAt(0);
                int r_size  =  new  Integer(strarray[7]).intValue();
                int temp_int  =  new  Integer(strarray[8]).intValue();
                //remote_texttoscreen((char) temp_int);
                text_done = s.getdis_text(r_x,
                                          r_y,
                                          r_name,
                                          r_style,
                                          r_size,
                                          temp_int);
            }
        }//while
    }  //sendtoscreen_fromremote()
}
